com.threerings.stage.data

## Class StageSceneConfig

- java.lang.Object
- - com.threerings.io.SimpleStreamableObject
  - - com.threerings.crowd.data.PlaceConfig
    - - com.threerings.stage.data.StageSceneConfig

All Implemented Interfaces:
  com.threerings.io.Streamable

    public class StageSceneConfig
    extends com.threerings.crowd.data.PlaceConfig

Place configuration for the main isometric scenes in Stage.

### Nested Class Summary

### Nested classes/interfaces inherited from interface com.threerings.io.Streamable

`com.threerings.io.Streamable.Closure`

### Constructor Summary

Constructors
Constructor and Description
`StageSceneConfig()`

### Method Summary

All Methods Instance Methods Concrete Methods
`com.threerings.crowd.client.PlaceController` `createController()`
`String` `getManagerClassName()`

### Methods inherited from class com.threerings.crowd.data.PlaceConfig

`getControllerClass`

### Methods inherited from class com.threerings.io.SimpleStreamableObject

`toString`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### StageSceneConfig

    public StageSceneConfig()

### Method Detail

#### createController

    public com.threerings.crowd.client.PlaceController createController()

Overrides:
  `createController` in class `com.threerings.crowd.data.PlaceConfig`

#### getManagerClassName

    public String getManagerClassName()

Specified by:
  `getManagerClassName` in class `com.threerings.crowd.data.PlaceConfig`